[Owasp-antisamy] AntiSamy for Java 1.4

raziel alvarez raziel.ag at gmail.com
Fri Mar 28 13:58:22 EDT 2008


That's great. Sorry I didn't check the source page again this week.

On Fri, Mar 28, 2008 at 11:14 AM, Arshan Dabirsiaghi <
arshan.dabirsiaghi at aspectsecurity.com> wrote:

>  Version 1.1 compiles in Java 1.4 with no issues from a simple ant build
> script. Make sure you download the latest source build.
>
>
>
> Arshan
>
>
>
> *From:* owasp-antisamy-bounces at lists.owasp.org [mailto:
> owasp-antisamy-bounces at lists.owasp.org] *On Behalf Of *raziel alvarez
> *Sent:* Thursday, March 27, 2008 4:55 PM
> *To:* owasp-antisamy at lists.owasp.org
> *Subject:* [Owasp-antisamy] AntiSamy for Java 1.4
>
>
>
> Hi, I'm trying to recompile the library in Java 1.4. Is this possible with
> some relatively low effort? Has somebody done it already?
>
> Thanks
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.owasp.org/pipermail/owasp-antisamy/attachments/20080328/31476124/attachment.html 


More information about the Owasp-antisamy mailing list